ReferenceDocumentsDocumentidAutomatic fieldsResolve

    Obtain one automatic field now (e.g. a postal code), without drafting

    Obtain one automatic field now (e.g. a postal code), without drafting - POST /documents/{documentId}/automatic-fields/resolve. DocDealer REST API reference.

    POST
    /documents/{documentId}/automatic-fields/resolve

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string

    Request Body

    application/json

    TypeScript Definitions

    Use the request body type in TypeScript.

    Response Body

    application/json

    application/json

    application/json

    application/json

    application/json

    application/json

    curl -X POST "https://example.com/documents/string/automatic-fields/resolve" \  -H "Content-Type: application/json" \  -d '{    "fieldKey": "string"  }'
    Empty